body {
	background: #748F6D url(../images/bg.jpg) no-repeat top left;
	font: normal 13px Arial, Arial, Helvetica, sans-serif;
	color: #444;
	text-align: center;
	height: 100%;
	overflow-x: hidden;
	overflow-y: auto;
}

img {

}

a:link, a:visited, a:active, a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #333;
	  -moz-border-radius-topleft: 2ex;
  -moz-border-radius-topright: 2ex;
  -moz-border-radius-bottomright: 2ex;
  -moz-border-radius-bottomleft: 2ex;
}

a:hover {
	color: #333;
	  -moz-border-radius-topleft: 2ex;
  -moz-border-radius-topright: 2ex;
  -moz-border-radius-bottomright: 2ex;
  -moz-border-radius-bottomleft: 2ex;
}

#main {
	position: relative;
	margin: -10px auto 0 auto;
	padding: 10px 0px 10px 215px;
	text-align: justify;
	width: 730px;
	height: 100%;
	overflow: hidden;
}

#header {
	background: url(../images/header1.png) no-repeat -20px 0;
	height: 172px;
}

#menu {
	position: absolute;
	left: 20px;
	top: 10px;
	width: 200px;
	line-height: 20px;
	list-style: none;
	text-align: right;
}

#menu a {
	background: url(../images/blank.png) repeat-x;
	display: block;
        margin-bottom: 5px;
        width: 90%;
        padding: 5px;
	font-weight: bold;
	color: 888;
	text-decoration: none;
}

#menu a:hover {
        background: url(../images/blank1.png) repeat-x;
	color: #333;
	text-decoration: none;
}

#content {
	position: relative;
	top: -28px;
        overflow: hidden;
	background: #fff;
	padding: 15px;
	min-height: 550px;
	  -moz-border-radius-topleft: 3ex;
  -moz-border-radius-topright: 3ex;
  -moz-border-radius-bottomright: 3ex;
  -moz-border-radius-bottomleft: 3ex;
}

/* for gallery */

.imgdesc {
	background: #748F6D;
	color: #fff;
	font-weight: bold;
	position: absolute;
	left: 155px;
	top: 14px;
	max-width: 555px;
	height: auto;
	cursor: hand;
	cursor: pointer;
	padding: 15px 15px 5px 15px;
}

.imgdesc a:link, .imgdesc a:visited, .imgdesc a:active, .imgdesc a:hover {
	text-decoration: none;
	color: #fff;
}

.imgblank {
	position: absolute;
	top: -1000px;
}

h2 {
	font-size: 10px;
	font-weight: normal;
	color: #b2c4ae;
}

h3 {
	background: url(../images/underline.png) no-repeat bottom right;
	font-family: Arial, Arial, Helvetica, sans-serif;
	text-align: right;
	font-style: italic;
	font-size: 22px;
	font-weight: normal;
	padding-bottom: 5px;
}

#image {
	max-width: 540px;
	max-height:450px;
	height: auto;
	cursor: hand;
	cursor: pointer;
}

#thumbs {
	position: relative;
	width: 150px;
	display: block;
	float: left;
}

#thumbs li { 
	float: left; 
	display: block; 
	width: 60px; 
	height: 60px; 
	background-position: 50% 50%; 
	background-size: 300 auto;
	cursor: pointer; 
	border: 3px solid #fff; 
	outline: 1px solid #ddd; 
	margin-right: 5px; 
	margin-bottom: 5px;
 }

#thumbs li:hover {
	border: 3px solid #748F6D;
}

.filler {
	width: 60px;
	height: 60px;
}	
/*below is css for the contact form*/

label
{

}

.submit input
{
;
}
input
{

}

.submit input
{

}

legend
{

} 